h2, h3, .h2, .h3 {
    margin-top: 70px;
    margin-bottom: 35px;
    padding: 0;
}

.h4 {
    margin-top: 3rem;
    font-size: 24px;
    font-weight: 600;
}

.box-warning {
    --grey-border: #e4d3ff;
    --grey-color: #f2eaff;
    background-image: url(/images/hosting/warning.png);
    background-position: 15px;
    color: #5d2fac;
}

.ul-check-box__style-sm li::before {
    background-image: url(/images/hosting/check_sm.png);
}

.b-hst-hero {
    background-color: #8b6fe8;
    margin-bottom: 30px;
    position: relative;
    height: 402px;
    border-radius: 8px;
    overflow: hidden;
}
.b-hst-hero__content {
    position: absolute;
    left: 77px;
    top: 50%;
    transform: translateY(-50%);

    max-width: 530px;
    width: calc(100% - 150px);
}
.b-hst-hero__bg {
    width: 100%;
    height: 100%;
}
.b-hst-hero__bg img {
    width: 100%;
    height: 100% !important;
    object-fit: cover;
}
.b-hst-hero__title {
    margin-bottom: 25px;
    font-size: 42px;
    font-weight: 600;
    line-height: 1;
    color: #fff;
}
.b-hst-hero__sub {
    display: flex;
    align-items: center;
    gap: 20px;
    font-size: 22px;
    color: #fff;
}
@media (width <= 767.98px) {
    .b-hst-hero__content {
        left: 20px;
    }
}
@media (max-width: 575.98px) {
    .b-hst-hero {
        height: 200px;
    }
    .b-hst-hero__title {
        font-size: 26px;
    }
    .b-hst-hero__sub {
        font-size: 14px;
    }
}
@media (width <= 479.98px) {
    .b-hst-hero__content {
        width: calc(100% - 70px);
    }
}

.b-hst-tech-row {
    display: flex;
    gap: 20px 70px;
}
.b-hst-tech-row .ul-check-box li {
    margin-bottom: 1.5em;
    font-size: 18px;
}
@media (width <= 767.98px) {
    .b-hst-tech-row {
        flex-direction: column;
        align-items: center;
    }
}

.b-hst-price-block {
    height: 280px;
    width: 100%;
    max-width: 237px;
    border-radius: 8px;
    padding-top: 60px;
    padding-bottom: 166px;
    background: var(--grey-color) no-repeat center 140px url(/images/hosting/monet.png);
    text-align: center;
}
.b-hst-price-block__label {
    margin-bottom: 10px;
    font-size: 18px;
}
.b-hst-price-block__amount {
    font-size: 25px;
    font-weight: bold;
    line-height: 1;
}

.b-benefits {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    color: #fff;
}
.b-benefits__el {
    padding: 40px;
    background-color: #5d2fac;
    border-radius: 8px;
    background-repeat: no-repeat;
    background-position: 90% 50%;
    font-size: 16px;
}
.b-benefits__el:nth-child(1) {
    background-image: url(/images/hosting/logo-1.png);
}
.b-benefits__el:nth-child(2) {
    background-image: url(/images/hosting/logo-2.png);
}
.b-benefits__el:nth-child(3) {
    background-image: url(/images/hosting/logo-3.png);
}
.b-benefits__el:nth-child(4) {
    background-image: url(/images/hosting/logo-4.png);
}
.b-benefits__el:nth-child(5) {
    background-image: url(/images/hosting/logo-5.png);
}
.b-benefits__el-title {
    margin-bottom: 25px;
    font-size: 22px;
    font-weight: 600;
}
.b-benefits__list {
    padding-left: 0;
    margin-bottom: 0;
}
.b-benefits__list li {
    position: relative;
    margin-bottom: 1em;
    padding-left: 20px;
    list-style: none;
    font-size: inherit;
    color: #c5a5fb;
}
.b-benefits__list li::before {
    content: "";
    position: absolute;
    left: 0;
    top: .5em;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #fff;
}
@media (width <= 767.98px) {
    .b-benefits {
        gap: 8px;
    }
    .b-benefits__el {
        padding: 16px;
        font-size: 14px;
    }
    .b-benefits__el-title {
        font-size: 18px;
    }
}
@media (width <= 479.98px) {
    .b-benefits {
        grid-template-columns: 1fr;
    }
}

.beget_log {
    max-width: 320px !important;
    width: 100%;
}

.beget-pr {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 18px;
}
.beget-pr__el {
    padding: 35px 40px;
    background-color: var(--grey-color);
    border-radius: 8px;
}
.beget-pr__el p {
    font-size: inherit;
}
.beget-pr__el:nth-child(1) {
    background-color: #ffd2d2;
}
.beget-pr__el:nth-child(2) {
    background-color: #bae7ff;
}
.beget-pr__el:nth-child(3) {
    background-color: #ffd3f8;
}
.beget-pr__el:nth-child(4) {
    background-color: #d5bdff;
}
.beget-pr__el:nth-child(5) {
    background-color: #ffebc0;
}
.beget-pr__el:nth-child(6) {
    background-color: #c3ffeb;
}
.beget-pr__el-title {
    margin-top: 0;
    margin-bottom: 20px;
    padding-top: 0;
    font-size: 18px;
    font-weight: 600;
    color: #000;
}
.beget-pr__el p {
    text-align: left;
}
.beget-pr__el-list {
    padding-left: 20px;
}
.beget-pr__el-list li {
    margin-bottom: 10px;
}
@media (width <= 991.98px) {
    .beget-pr {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (width <= 575.98px) {
    .beget-pr {
        gap: 8px;
    }
        .beget-pr__el {
        padding: 16px;
    }
}
@media (width <= 479.98px) {
    .beget-pr {
        grid-template-columns: 1fr;
    }
}
@media (width >= 768px) {
    .beget-pr__el:nth-last-child(1),
    .beget-pr__el:nth-last-child(2) {
        grid-column: span 2;
    }
    .beget-pr__el:nth-last-child(1),
    .beget-pr__el:nth-last-child(2) {
        background-repeat: no-repeat;
        font-size: 18px;
        padding-right: 40%;
    }
    .beget-pr__el:nth-last-child(1) {
        background-image: url(/images/hosting/sert-host.jpg);
        background-position: 80% 50%;
        background-size: auto min(80%, 195px);
    }
    .beget-pr__el:nth-last-child(2) {
        background-image: url(/images/hosting/panel.png);
        background-position: 100% 0;
    }
}

.b-hst-guarantee {
    display: grid;
    gap: 18px;
    grid-template-columns: repeat(2, 1fr);
}
.b-hst-guarantee__banner {
    border-radius: 8px;
    overflow: hidden;
}
.b-hst-guarantee__banner img {
    display: block;
    max-width: unset !important;
    width: 100%;
    height: 100% !important;
    object-fit: cover;
}
.b-hst-guarantee__text {
    padding: 20px;
    border-radius: 8px;
    border: solid 1px #baa8d8;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 26px;
    font-weight: 600;
}
.b-hst-guarantee__text-hl {
    font-weight: 800;
}
.b-hst-guarantee__text p {
    max-width: 520px;
    position: relative;
    padding-left: 95px;
    font-size: inherit;
    text-align: left;
}
.b-hst-guarantee__text p::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 35px;
    aspect-ratio: 1;
    background: no-repeat url(/images/hosting/check_big.png);
}
@media (width <= 991.98px) {
    .b-hst-guarantee__text {
        font-size: 20px;
    }
    .b-hst-guarantee__text p {
        padding-left: 50px;
    }
}
@media (width <= 767.98px) {
    .b-hst-guarantee__text {
        font-size: 16px;
    }
}
@media (width <= 600px) {
    .b-hst-guarantee {
        grid-template-columns: 1fr;
    }
}